package queryconversion

// UseCase is an interface describing a function for converting a visual query
// to a query of the database language
type UseCase interface {
	ConvertQuery(jsonMsg *[]byte) (*string, error)
}
