package redisclient

import "context"

// UseCase is an interface describing the redis service
type UseCase interface {

	// GetRouting will retrieve the client updated service ID
	// to publish the result to
	// Requires the client request sessionID
	GetRouting(context.Context, *string)
}
