package redisclient

import (
	"context"
	"query-service/internal/entity"
)

// Service wraps redis usecases
type Service struct {
}

// NewService creates a new redis service and returns it
func NewService() *Service {
	return &Service{}
}

// GetRouting get the client update service queue id
// Takes the context and the sessionID
func (s *Service) GetRouting(ctx context.Context, sessionID *string) *string {
	clientUpdaterID := entity.RedisClient.Get(ctx, *sessionID).Val()
	return &clientUpdaterID
}
